Subject: Ticket Assigned - Delivery info
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 08:45:33 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hi           12:20 PM, 20th Feb                     User                    I would like to know about delivery for Order #9636396262           12:20 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           12:25 PM, 20th Feb                     User                    Hi           12:27 PM, 20th Feb                     User                    I would like to know about delivery for Order #9636396262           12:27 PM, 20th Feb                   krishan                   Thank you for sharing an order number           12:27 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:28 PM, 20th Feb                     User                    sure           12:28 PM, 20th Feb                   krishan      
              as we checked your order is in transit and soon courier team will deliver this order to you           12:31 PM, 20th Feb                     User                    I believe they tried a delivery yesterday           12:33 PM, 20th Feb                     User                    but i never received any call. only received a message that delivery failed           12:33 PM, 20th Feb                     User                    i would like to place request for delivery today by 6 pm if that is possible           12:33 PM, 20th Feb                   krishan                   prior delivery courier team will contact you then you can share you the same with them, they will definitely assist you           12:40 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 PM, 20th Feb                                          View conversation in Freshchat https://landmar
 kgroupservice.freshdesk.com/helpdesk/tickets/2128210